@font-face {
    font-family: 'Calibri';
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Calibri/314145000000455008-400-italic.ttf');
}
@font-face {
    font-family: 'Calibri';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Calibri/314145000000455008-700-normal.ttf');
}
@font-face {
    font-family: 'Calibri';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Calibri/314145000000455008-400-normal.ttf');
}
